/**************************************************************************************************************** 
	General
****************************************************************************************************************/
* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}
body { 
	background: #fff;
	overflow-x:hidden; 
	font-family: 'Ek Mukta', sans-serif;
	color:  #969696;
	font-size: 19px;
}

h1,h2,h3,h4,h5,h6{
	color:#464646;
	font-family: 'Gentium Basic', serif;
	font-weight:bold;
}
h1{ font-size: 50px;}
h2{ font-size: 35px;}
h3{ font-size: 25px;}
h4{ font-size: 20px;}
h5{ font-size: 18px;}
h6{ font-size: 17px;}

a:link, a:visited { color:  #969696; }
a:hover { color:  #969696;  }
b, strong { font-weight:bold; }
i, em { font-style: italic; }
table td { vertical-align: top; text-align: left; }
input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr {
	border-top: 1px solid #CCC;
	margin-bottom: 15px; 
}

.clear{
	clear:both;
	height:0;
	display:block;
} 
.wrap{
	width:1260px;
	margin:0 auto;
}

#header {
	position: relative; 
	z-index: 1; 
	background:#fff;
}
.headerCon{    
	padding: 20px 20px; 
	box-sizing: border-box;
}
.logo{
	position: relative; 
	float:left;
}
.logo img {
	position: relative;
}
.hRight{
	float:right;text-align:right;    
	font-size: 23px;
	padding: 40px 0;
}
.topPhone{     
	width: 100%;
	font-family: 'Roboto', sans-serif;  
	font-size: 14px; 
	font-style:italic;
	font-weight: 100;  
	color: #3c3c3b; 
	display:inline-block;     
	margin: 0 10px 0 0px;   
	vertical-align: middle;
	text-align: left;
}
	.topContent{
		width:100%;
		display:block;
		padding: 0.4em 0;
	}
	.fa_topContact{
		color:#96c109;
		font-size:14px;
		display:inline-block;
	}

nav.navigation{      
	background:#96c109;
}
nav.navigation ul{
	display: table; 
	background: #96c109;
    box-sizing: border-box;   
    text-align:center;
}
nav.navigation li{
	display:inline-block; 
 	padding: 1em 0.8em;
	box-sizing: border-box;
}
nav.navigation li:first-child{border-left:0;}
nav.navigation a{
	font-family: 'Open Sans', sans-serif;
	display: block;
	text-align: center;
	font-weight: 700;
	color: #fff;  
	font-size: 16px;
	text-shadow: 0px 1px 3px #000000;
}
nav.navigation a:hover{
	color:#000;
	text-shadow:none;
}
.mobNav{ 
	background:url(/templates/images/mob_icon.png) no-repeat 10px center #96c109; 
	font-weight: 700;  
	color: #fff;  
	font-size: 17px;
    padding: 1em;
	cursor:pointer;
	display:none;
}

#footer{
	width:100%;
	background:#96c109;
	text-align:center; 
	color: #fff;    
	font-size: 13px;
	font-weight:100;
	float:left;
	font-family: 'Open Sans', sans-serif;
	border-top: 1px solid #fff;
	text-shadow: 0px 1px 3px #000000;
}
#footer .ftIn{padding: 20px 0 20px 0;}
#footer a {
	color: #fff;
	font-weight: 700;
	text-decoration: underline;
}
#footer a:hover { 
	text-decoration: none; 
}
#footer .copyRight { }
#footer span{
	margin: 3px;
}
 
#contact_form {
	width:85%;
	margin:0 auto;
	text-align:center;
	background:#eee;
	padding: 2em 0 0;
	text-align:center;
}

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	width: 75%;
	margin:0 0 12px 0;  
	position: relative; 
	padding: 0.8em;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	border: solid 1px #96c109;
}
	#contact_form input[type="text"]:hover{
		background: #eee;
	}
#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Open Sans', sans-serif;
	margin:0 0 12px 0;

}

#contact_form input[placeholder]{color:black;}

#contact_form textarea{ 
	display: block; 
	width: 75%;
	resize: vertical;
	margin: 0 auto;
	position: relative;
	padding: 0.8em;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	border: solid 1px #96c109;
}
	#contact_form textarea:hover{
		background: #eee;	
	}
#contact_form .submit {
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;   
	font-weight:700;
	font-size: 16px;
	color: #fff;  
	background: #96c109;
    padding: 0.8em 3em;
    margin: 1em 0 2em;
    border-radius: 2em;
    -webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	-o-border-radius: 2em;
	-ms-border-radius: 2em;
}

#contact_form .submit:hover {
	background: #709200;
}

.wrapper { 
	margin: 0 auto;   
}
#hero { 
	background:#d3d3d3;
	box-sizing: border-box; 
}
#hero img{
	box-sizing: border-box;
} 
#content {}
#content .wrap{
	background:#fff; 
	box-sizing: border-box;
}
#content p {
	font-size:20px;
	color:#3c3c3b;
	padding-bottom: 1em;   
	line-height: 2em;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6{}

#content ul {margin-bottom: 14px; }
#content ul li {}

.mainCon{
	width:100%;
	float:left;
} 
.homepage_content{
	width:100%;
}
	.homepage_content h3{
		font-family: 'Open Sans', sans-serif;
		font-weight:700;
		color:#96c109;
		text-align:center;
		font-size:35px;
		padding: 1.5em 0 0.5em;
		text-shadow: 0px 1px 0px #000000;
	}
.featured_container{
	width:100%;
	text-align:center;
}	
	.featured_container h3{
		font-family: 'Open Sans', sans-serif;
		font-weight:700;
		color:#96c109;
		text-align:center;
		font-size:35px;
		padding: 0em 0 0.5em;
		text-shadow: 0px 1px 0px #000000;
}	
.left_sidebar_featured_box{
	width:47%;
	display:inline-block;
	text-align:center;
	float:left;
	position:relative;
}
.right_sidebar_featured_box{
	width:47%;
	display:inline-block;
	text-align:center;
	float:right;
	position:relative;
}
.check_box{}
	.fa_check_box{
		font-size:100px;
		color:#96c109;
	}
.featured_image{
	width:100%;
	margin: 0.8em 0;
	text-align:center;
}
.image_box{
	width:100%;
	background:#efe;
	position:relative;
	overflow:hidden;
}
	.image_box h3{
		width:100%;
		color:#fff;
		text-shadow: 1px 2px 5px #000000;
	    bottom: 0;
	    position:absolute;
	    text-align:center;
	    z-index: 1;
	}	
	.image_box img{
		width:100%;
		box-sizing: border-box;
	}
	.image_box a{
		font-family: 'Open Sans', sans-serif;
		font-size:60px;
		font-weight:700;
		color:#fff;
	}	
.overlay{
		background: rgba(0,0,0,0.2);
	    position: absolute;
	    z-index: 1;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    transition: all 0.3s;
	    -webkit-transition: all 0.3s;
	    -moz-transition: all 0.3s;
	    -o-transition: all 0.3s;
		}	

.about_us_homepage{
	width:100%;
	padding-bottom: 3em;
}
	.about_us_homepage h3{
		font-family: 'Open Sans', sans-serif;
		font-weight:700;
		color:#96c109;
		text-align:center;
		font-size:35px;
		padding: 1.5em 0 0.5em;
		text-shadow: 0px 1px 0px #000000;
	}
	.about_us_image{
		width: 14%;
		padding:1em 2em;
		margin: 0 auto;
		text-align:center;
		box-shadow: 0px 0px 5px 2px rgba(154, 154, 154, 0.5);
	}
		.about_us_image img{
			max-width:100%;		
		}	
#footer_nav_contacts{
	width:100%;
	background:#96c109;
	float:left;
}
	.footer_content{
		width:50%;
		margin:0 auto;
		color:#fff;
		float:left;
	}
		.footer_details{
			width:49%;
			display:inline-block;
			vertical-align: top;
		}
			.footer_details h4{
				font-family: 'Open Sans', sans-serif;	
				font-size:20px;
				font-weight:700;
				color:#fff;
				text-align:left;
				padding: 2em 0 0.5em;
				text-shadow: 0px 1px 3px #000000;
			}
			.footer_details p{
				display:block;
				padding:1em 0;
				text-align:left;
				font-size: 12px;
				padding: 0.2em 0;
				text-shadow: 0px 1px 3px #000000;
			}
			.footer_details a{
				color:#fff;
				text-shadow: 0px 1px 3px #000000;
			}
				.footer_details a:hover{
					text-decoration: underline;
				}
		.indent_bottom{
			padding-bottom:2em;
		}
		.indent_bottom2{
			padding-bottom:2em;
		}
.left_sidebar{
	width:50%;
	float:left;
	padding-bottom:2em;
}
	.left_sidebar h3{
		font-family: 'Open Sans', sans-serif;
	    font-weight: 700;
	    color: #96c109;
	    text-align: left;
	    font-size: 35px;
	    padding: 1.5em 0 0.5em;
	}
.gMap{
	width:100%;
	background:#ccc;
	border:1px dashed #96c109;
	float:left;
}
.right_pageForm{
	width:50%;
	float:right;
    box-sizing: border-box;
}
	.right_pageForm h3{
		font-family: 'Open Sans', sans-serif;
	    font-weight: 700;
	    color: #96c109;
	    text-align: left;
	    font-size: 25px;
	    padding: 1.5em 0 0.5em;
	    width: 85%;
    	margin: 0 auto;
	}	
.contact_image{
	display:inline-block;
	overflow:hidden;
}
	.contact_image img{
		border: 2px solid #96c109;
		transition: all 1s ease;
	  	-moz-transition: all 1s ease;
	  	-ms-transition: all 1s ease;
	  	-webkit-transition: all 1s ease;
	  	-o-transition: all 1s ease;
	}
	.contact_image img:hover{
		transform: scale(1.5);
  		-moz-transform: scale(1.5);
  		-webkit-transform: scale(1.5);
  		-o-transform: scale(1.5);
  		-ms-transform: scale(1.5); /* IE 9 */
  		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
   		filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
	}
.left_sidebar .fa_contacts{
	width:50%;
	display:inline-block;
	vertical-align: top;
	margin: 1em 0 0 1em;
}
	.left_sidebar .fa_contacts p{
		font-size: 20px;
	    color: #3c3c3b;
	    padding-bottom: 0;
	    line-height: 2em;	
	}
/***************************FLEXSLIDER*****************************/
/* Banner - Slider */

#banner{
	position:relative;
	z-index:1;
	color:#fff;
	font-size:22px;
	line-height:30px;
	background: #000;
}


#banner .wrap{
	position:relative;
	z-index:1;
	box-sizing:border-box;
}

.bg{
	width: 100%;
	background-color: rgba(6, 6, 6, 0.39);
}


.load{
	background:url(../images/ajax-loader.gif) no-repeat center center #fff;
	position:absolute;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slides{
	margin:0;
	list-style:none;
}
.slides img{ 
	max-width: 100%;
	display:block;
	min-height:auto;
}
.slideText{
	color: #fff;
	text-align: center;
	z-index: 99;
	top: 25%;
	left: 0%;
	margin: 2% 0% 0% 0%;
	width:0 auto;
}
.slideText h2 {
   font-size: 30px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	line-height: 45px;
	font-family: Open Sans;
	width: 430px;
	margin:0 auto;
}

#banner:hover .flex-direction-nav{
	display:none;
}
.flexslider{
	z-index:1;
}
.flex-direction-nav{
	display:none;
	position:absolute;
	z-index:99;
	top:50%;
	margin:-24px 0 0;
	list-style:none;
	width:100%;
}
.flex-direction-nav li a.flex-prev{
	position:absolute;
	left:3%;
}
.flex-direction-nav li a.flex-next{
	position:absolute;
	right:3%;
}

.flex-control-paging{
	list-style: none;
    padding: 35px 20px;
    position: absolute;
    z-index: 99;
    bottom: 4%;
    margin: 0 auto;
    text-align: center;
    right: 0%;
    left: 0%;
    width:100px;
}
.flex-control-paging li{
	float:left; 
}
.flex-control-paging li a{
	background:#8b8349;
	float:left;
	width: 14px;
    height: 16px;
	position:relative;
	z-index:1;
	overflow:hidden;
	text-indent:100px;
	margin:-4px 3px;
	cursor:pointer;
}
.flex-control-paging li a.flex-active, .flex-control-paging li:nth-child(1) a:hover{
	background: #96c109;
	width: 14px;
    height: 16px;
}
.overlay{
  background: rgba(0,0,0,0.5);  
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  }

#interesting_stats strong span{
	font-weight: bold;
}
#booklets_for_sale strong span{
	font-weight: bold;
}
/***************************LINK ACTIVE****************************/
#home nav.navigation li:nth-child(1) a{color:#000;text-shadow:none;}
#interesting_stats nav.navigation li:nth-child(2) a{color:#000;text-shadow:none;}
#research_articles nav.navigation li:nth-child(3) a{color:#000;text-shadow:none;}
#booklets_for_sale nav.navigation li:nth-child(4) a{color:#000;text-shadow:none;}
#performance_progression nav.navigation li:nth-child(5) a{color:#000;text-shadow:none;}
#about_us nav.navigation li:nth-child(6) a{color:#000;text-shadow:none;}
#contact_us nav.navigation li:nth-child(7) a{color:#000;text-shadow:none;}
/***************************RESPONSIVE*****************************/

@media only screen and (max-width:1260px){

	nav.navigation:before{display:none;}
	nav.navigation ul{display:none;background: #96c109;width:100%;}
	nav.navigation li{display:block;border:none;padding: 0em 1.2em;}
	nav.navigation a{color:#fff;padding: 0.5em;border-bottom: solid 1px #fff;}
	nav.navigation a:hover{background: #a4d600;}
	.mobNav{display:block;}
	.wrap{width:98%}
	#hero img{width:100%;height:auto;}
}

@media only screen and (max-width:979px){
	
	nav.navigation a{    min-width: 0;}	
	.image_box a{font-size:45px;}
}

@media only screen and (max-width:767px){

	.logo{width:100%;text-align:center;}
	.logo img{max-width:100%;height:auto;}
	.hRight{width:100%;text-align:center;    padding: 20px 0 10px 0;}
	.navBar{text-align:center;}
	.left_sidebar_featured_box{width:100%;}
	.right_sidebar_featured_box{width:100%;}
	.footer_content{width:100%;}
	.footer_details{width:100%;}
	.indent_bottom{padding-bottom:0;}
	.left_sidebar{width:100%;padding-bottom:0;}
	.right_pageForm{width:100%;}
	.contact_image{width:100%;text-align:center;}
	.left_sidebar .fa_contacts{width:100%;text-align:center;}
	#contact_form{width:100%;}
}

@media only screen and (max-width:480px){

	nav.navigation a{font-size:14px;font-weight:400;}
	.homepage_content h3{font-size: 18px;}
	#content p{font-size:16px;}
	.featured_container h3{font-size: 18px;}
	.about_us_image{width:100%;box-sizing: border-box;}
	.about_us_homepage h3{font-size:18px;}
	.image_box a{font-size:25px;}
	.fa_check_box{font-size:50px;}
	.left_sidebar h3{text-align:center;}
	.right_pageForm h3{text-align:center;}
	.flex-control-paging{right: -3em;bottom: -15%;}
}